## foxde-toolbox-image-editing 0.1.0

=== debian/changelog ===
foxde-toolbox-image-editing (0.1.0-2) unstable; urgency=medium

  * Added hint with the gimp help localization package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Sep 2022 17:12:06 +0200

foxde-toolbox-image-editing (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Sep 2022 16:01:30 +0200
