=== debian/control ===
Source: foxde-toolbox-image-editing
Section: metapackages
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: foxde-toolbox-image-editing
Architecture: all
Depends: ${misc:Depends},
	gimp, gimp-data, gimp-data-extras,
	krita, krita-data, krita-l10n,
	inkscape, ink-generator,
	fonts-opendin, create-resources, potrace, optipng,
Description: Image editing toolbox for foxde metapackage
 Contains gimp, inkscape, krita and smaller support tools.
 .
 You probably want to install the gimp-help-{} package for your preferred locale(s)
